{
  "id": "NODE_STARTER",
  "type": "NODE_STARTER",
  "name": "发起",
  "children": {
    "id": "NODE_CONFIG",
    "parentId": "NODE_STARTER",
    "type": "NODE_TASK",
    "name": "权限配置",
    "children": {
      "id": "NODE_RELEASE_DEV",
      "parentId": "NODE_CONFIG",
      "type": "NODE_TASK",
      "name": "发布 DEV",
      "children": {
        "id": "NODE_RELEASE_TEST",
        "parentId": "NODE_RELEASE_DEV",
        "type": "NODE_TASK",
        "name": "发布 TEST",
        "children": {
          "id": "NODE_RELEASE_PRE",
          "parentId": "NODE_RELEASE_TEST",
          "type": "NODE_TASK",
          "name": "发布 PRE",
          "children": {
            "id": "NODE_RELEASE_PROD",
            "parentId": "NODE_RELEASE_PRE",
            "type": "NODE_TASK",
            "name": "发布生产",
            "children": {
              "id": "NODE_ACCEPTANCE",
              "parentId": "NODE_RELEASE_PROD",
              "type": "NODE_TASK",
              "name": "产品验收"
            }
          }
        }
      }
    }
  }
}
